﻿@media (min-width: 1367px){.home-banner .banner-animote .title{font-size: 38px}}
.home-banner .banner-animote.ban1 .title,.home-banner .banner-animote.ban1 .text{text-shadow: 1px 2px 3px var(--fontcolor);}
.home-banner .banner-animote.ban1 .text{opacity: 1;font-size: 22px;max-width:800px;margin-left: auto;margin-right: auto;}
@media (max-width:768px){.home-banner{height: auto;}
.home-banner .banner-animote.ban1 .text{font-size:16px;}}
@media (max-width:550px){.home-banner .banner-animote.ban1 .title{font-size:18px;margin-bottom:7px;}
.home-banner .banner-animote.ban1 .text{font-size:12px;}}
.home-banner .banner-animote.ban2{left:0;transform: translate(0,-50%);width:auto;padding-left:19%;max-width:40%;padding-right:0;text-align: left;}
.home-banner .banner-animote.ban2 .ban2-tit{position: relative;display:flex;font-size:30px;align-items: center;justify-content: space-between;}
.home-banner .banner-animote.ban2 .ban2-tit span{width:100%;height:1px;background: #fff;display:block;}
.home-banner .banner-animote.ban2 .ban2-tit p{padding-left:5%;padding-right:5%;}
.home-banner .banner-animote.ban2 .ban2-des{font-weight: var(--fontbold7);font-size:43px;text-transform: uppercase;}
@media (max-width:1600px){.home-banner .banner-animote.ban2 .ban2-tit p{font-size: 2vw;}
.home-banner .banner-animote.ban2 .ban2-des{font-size:2.2vw;}}
@media (max-width:768px){.home-banner .banner-animote.ban2{padding-left:15px;max-width:50%;}
.home-banner .banner-animote.ban2 .ban2-des{font-size:16px;}
.home-banner .banner-animote.ban2 .ban2-tit p{font-size:14px;}}
@media (max-width:550px){.home-banner .banner-animote.ban2 .ban2-des{font-size:12px}}
.home-projects,.home-hotpro .home-des{ display: none; }
.home-about .about-text p{text-align:justify}
.home-about .home-more{text-transform:capitalize}
.home-news{padding-top:0}
.home-advanced .home-title{text-align:center;text-transform:capitalize;line-height:1.4;font-weight:500}
.home-advanced .home-des{font-size:var(--fontsize16);color:var(--introcolor);text-align:center;max-width:1000px;margin:10px auto 0;text-transform:inherit}
.home-advanced .advanced-container{background:no-repeat center;background-size:cover;height:600px;position:relative;margin-top:2em;z-index:1}
.home-advanced .advanced-container::before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.7)}
.home-advanced .advanced-list{height:100%;display:flex;flex-wrap:wrap;justify-content:space-between}
.home-advanced .advanced-list li{width:25%;position:relative;padding:2%;display:flex;flex-direction:column;align-items:center;text-align:center;color:#fff;padding-top:8em;transition:all .3s linear;z-index:1}
.home-advanced .advanced-list li::before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(255,255,255,.3);z-index:-1;opacity:0;transform:translateY(10px);transition:all .3s linear}
.home-advanced .advanced-list li::after{content:"";position:absolute;top:0;right:0;width:1px;height:100%;background:rgba(255,255,255,.3)}
.home-advanced .advanced-list li:last-child::after{display:none}
.home-advanced .advanced-list li .bg{position:absolute;left:0;top:0;width:100%;height:100%;background:no-repeat center;background-size:cover;transition:all .3s linear;opacity:0;z-index:0}
.home-advanced .advanced-list li .icon{z-index:1}
.home-advanced .advanced-list li .p1{font-size:50px;line-height:1;margin:50px 0 30px;z-index:1}
.home-advanced .advanced-list li .p1 span{font-size:68px}
.home-advanced .advanced-list li .p2{z-index:2}
.home-advanced .advanced-list li:hover{padding-top:7em}
.home-advanced .advanced-list li:hover .bg{opacity:.7}
.home-advanced .advanced-list li:hover::before{opacity:1;transform:translateY(0)}
@media(max-width:1280px){.home-advanced .advanced-list li .p1 span{font-size:var(--fontsize40)}}
@media(max-width:768px){.home-advanced .advanced-container{height:800px}
.home-advanced .advanced-list li{width:50%;height:50%;padding-top:4em}
.home-advanced .advanced-list li:hover{padding-top:5em}
.home-advanced .advanced-list li .icon img{height:40px}
.home-advanced .advanced-list li .p1{margin:20px 0;font-size:40px}}
@media(max-width:500px){.home-advanced .advanced-container{height:auto}
.home-advanced .advanced-list li{padding:30px 10px!important;height:auto}
.home-advanced .advanced-list li .p1{font-size:var(--fontsize30)}
.home-advanced .advanced-list li .p1 span{font-size:var(--fontsize28)}}
.home-advanced .advanced-list li:first-child .p1,.home-advanced .advanced-list li:first-child .p1 span{font-size:40px;}
.home-advanced .advanced-container{height:450px;}
.home-advanced .advanced-list li{padding-top:5%;}
.home-advanced .advanced-list li .p1{margin:20px 0;}
.home-advanced .advanced-list li:hover{padding-top:4%;}
@media (max-width:1200px){.home-advanced .advanced-list li:first-child .p1,.home-advanced .advanced-list li:first-child .p1 span{font-size:32px;}
.home-advanced .advanced-container{height:400px;}}
@media (max-width:768px){.home-advanced .advanced-list li:first-child .p1,.home-advanced .advanced-list li:first-child .p1 span{font-size:var(--fontsize24);}
.home-advanced .advanced-container{height:500px;}
.home-advanced .advanced-list li .p1{margin:15px 0 10px;}}
@media (max-width:500px){.home-advanced .advanced-list li:first-child .p1,.home-advanced .advanced-list li:first-child .p1 span{font-size:var(--fontsize22);}}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .more,.home-news .homenews-list .homenews-item .homenews-info .more{display:none;}
.home-hotpro .homehotpro-list .homehotpro-item{height:auto;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img{max-height: initial;flex: inherit;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img a img{object-fit: contain;aspect-ratio: 1 / 1;}
@media (min-width:769px){.home-hotpro{padding-bottom:2.5%;}
.home-hotpro .homehotpro-list .homehotpro-item{margin-bottom:0}}